package com.jld.vod.model.bean

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2020/7/22 15:00
 */

data class CarRunInfoBean(
    val cpu: Cpu,
    val date: Long,
    val disk: List<Disk>,
    val mac: String,
    val userId: Long
)

data class Cpu(
    val cpuCategory: String,
    val cpuKernelNumber: String,
    val cpuTotal: String
)

data class Disk(
    val avail: String,
    val free: String,
    val symbol: String,
    val total: String,
    val type: Any,
    val usePercent: String,
    val used: String
)